/* spiritualdirectioninwg.net style sheet */
/*  Ken Crist  */
/* Last update: May 09, 2021 */

hr {color:sienna;}

p {margin-left:20px;}

body {
    margin:0;
    padding:0;
    background-color:#FFF8DC;
    font-size:100%;
}

div.container {
    margin-left:auto;
    margin-right:auto;
    width:808px;
}

div.banner {
    margin-left:auto;
    margin-right:auto;
    height:150px;
    width:808px;
    border:4px solid #006400; /* DarkGreen */
    text-align:center;
    background-image:url('../images/treesun2.jpg');
    background-repeat:no-repeat;
    background-position:center;
}

span.banner1 {
    font-size:2.25em;
    text-align:left;
    color:#90EE90; /* LightGreen */
    font-style:italic;
    font-family:"Segoe Script","French Script MT","URW Chancery L",cursive;
}

span.banner2 {
    font-size:1.8em;
    text-align:left;
    color:#90EE90; /* LightGreen */
    font-style:italic;
    font-family:"Segoe Script","French Script MT","URW Chancery L",cursive;
}

ul.navbar {
	list-style-type: none;
	position:relative;
	top:-5px;
}

li.navbar {
	display:inline;
	padding-left:8px;
        padding-right:8px;
        padding-top:2px;
        padding-bottom:2px;
	font-size:1.25em;
	color:#90EE90;
	font-style:bold;
	font-family:"Segoe Script","French Script MT","URW Chancery L",cursive;
}

a.navbar:link {
	color:#90EE90; /* LightGreen */
}

a.navbar:visited {
	color:#BDB76B; /* DarkKhaki */
}

a.navbar:hover {
	color:#7FFF00; /* Chartreuse */
	text-decoration:underline;
}

a.navbar:active {
	color:#FFFFFF; /* White */
	text-decoration:underline overline;
}

div.left {
    float:left;
    margin:0;
    padding-right:10px;
    width:404px;
    height:1000px;
    border:2px solid #006400; /* DarkGreen */
    background-color:#F5F5F5; /* WhiteSmoke */
}

div.weekly {
    margin-left:404px;
    padding-right:10px;
    height:1000px;
    border:2px solid #006400; /* DarkGreen */
    background-color:#F5F5F5; /* WhiteSmoke */
}

p.left-indent {
    text-indent:5px;
    text-align:left;
    color:#006400; /* DarkGreen */
    font-size:1em;
    font-style:normal;
    font-family:"Segoe Script","French Script MT","URW Chancery L",cursive;
    line-height:150%;
}

p.left-indent:first-letter {
    color:#228B22; /* ForestGreen */
    font-size:1.25em;
}

p.center {
    text-indent:5px;
    text-align:center;
    color:#006400; /* DarkGreen */
    font-size:1em;
    font-style:normal;
    font-family:"Segoe Script","French Script MT","URW Chancery L",cursive;
    line-height:150%;
}

p.center-cover {
    text-align:center;
    color:#006400; /* DarkGreen */
    font-size:1em;
    font-style:normal;
    font-family:"Segoe Script","French Script MT","URW Chancery L",cursive;
    line-height:150%;
}


p.center:first-letter {
    color:#228B22; /* ForestGreen */
    font-size:1.25em;
}

div.footer {
    padding:10px;
    background-color:#90EE90; /* LightGreen */
    border:2px solid #006400; /* DarkGreen */
    clear:both;
}

p.center-footer {
    text-align:center;
    font-size:1.25em;
    font-style:normal;
    font-family:"Segoe Script","French Script MT","URW Chancery L",cursive;
    color:#FFFFFF; /* White */
}

h2.left {
    text-align:left;
    color:#006400; /* DarkGreen */
    font-style:normal;
    font-family:"Segoe Script","French Script MT","URW Chancery L",cursive;
}

h2.center {
    text-align:center;
    color:#006400; /* DarkGreen */
    font-style:normal;
    font-family:"Segoe Script","French Script MT","URW Chancery L",cursive;
}

h3.left {
    text-align:left;
    color:#006400; /* DarkGreen */
    font-style:normal;
    font-family:"Segoe Script","French Script MT","URW Chancery L",cursive;
}

h3.center {
    text-align:center;
    color:#006400; /* DarkGreen */
    font-style:normal;
    font-family:"Segoe Script","French Script MT","URW Chancery L",cursive;
}

table.card {
    margin-left:auto;
    margin-right:auto;    
    border: 1px solid green;
}

td.card {
    text-align:center;
    color:#90EE90; /* LightGreen */
    font-size:1.25em;
    font-style:italic;
    font-family:"Segoe Script","French Script MT","URW Chancery L",cursive;
    border: 1px solid green;
}

ul.left {
    list-style-type:circle;
    list-style-position:inside;
    padding:0px;
    margin:0px;
}

li.content {
    text-align:left;
    color:#006400; /* DarkGreen */
    font-style:normal;
    font-family:"Segoe Script","French Script MT","URW Chancery L",cursive;
}

img.center {
    display:block;
    margin-top:20px;
    margin-left:auto;
    margin-right:auto;
}

img.left {
    float: left;
    padding: 10px;
}

img.right {
    float: right;
    padding: 10px;
}

/* Image gallery defs from W3C Responsive Image Gallery example */

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  text-align: center;
  color:#006400;
  font-style:normal;
  font-family:"Segoe Script","French Script MT","URW Chancery L",cursive;
  font-size: 20px;
}

* {
  box-sizing: border-box;
}

.responsive {
  padding: 0 6px;
  float: left;
  width: 50%;
}

/*
@media only screen and (max-width: 700px) {
  .responsive {
    width: 66%;
    margin: 6px 0;
  }
}
*/

@media only screen and (max-width: 600px) {
  .responsive {
    width: 100%;
  }
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
